---
title: Knight (Class)
description:
date_pub: 2023-04-01T19:43:00-04:00
date_upd: 2023-04-24T18:11:00-04:00
section: classes
content_type: feature
short_code: ckn
---

Honor-bound warrior that excels at mounted combat.

<div class='headlessTableWrapper'>

|                   |                            |
| ----------------- | -------------------------- |
| **Requirements**  | Minimum CON 9, DEX 9       |
| **Hit Dice**      | 1d10                       |
| **Maximum Level** | 14                         |
| **Armor**         | Any metal armor or shields |
| **Weapons**       | Any melee weapons          |
| **Languages**     | Alignment, Common          |

</div>

### Allegiance

-   Serves a liege.
-   Must have same alignment as liege.

### Code of Honor

Must follow a strict code:

-   Death before dishonor,
-   Service to a liege is the greatest honor,
-   Glory in single combat,
-   Defend to the death any in their charge,
-   Honor superiors,
-   Respect equals,
-   Demand obedience from inferiors, and
-   Scorn ignobles.

Earns no experience from doing things which go against the code.

### Fantastic Mount

From 5th level, can train some creatures as mounts (including flying ones).

-   Takes one month to complete training.
-   Can train creature with HD up to level.

### Expert Rider

-   +1 to attacks when mounted.
-   From 5th level, can increase mount's movement rate up to 10' / round for up to 6 turns, once per day.

### Service and Aid

-   From 3rd level, can receive aid from nobles and other knights of the same alignment or social affiliation (house, religion, order, etc.).
-   Expected to extend same service to others.

### Devotion to Duty

-   Immune to all supernatural fear effects.
-   From 3rd level:
    -   Allies within 10' gain +2 to saves vs fear effects.
    -   Retainers and merchants gain +2 to loyalty or morale.
-   +4 to saves vs _hold_ spells, charms, and other mental effects and spells.
-   +2 to saves vs illusions.
-   Allowed to save vs _sleep_ spells.

### Stronghold

After 3rd level, can buy or build a castle or stronghold (and control surrounding lands) any time they can be afforded.

-   Must have liege's permission.
-   After 9th level, may be granted a title such as Baron or Baroness.

### Advancement

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws ||||| Spells |||||

| Level |   XP    |   HD    | Atk Mod | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :-----: | :-----: | :---: | :---: | :---: | :---: | :---: |
|   1   |    0    |  1d10   |    0    |  12   |  13   |  14   |  15   |  16   |
|   2   |  2,500  |  2d10   |    0    |  12   |  13   |  14   |  15   |  16   |
|   3   |  5,000  |  3d10   |    0    |  12   |  13   |  14   |  15   |  16   |
|   4   | 10,000  |  4d10   |   +2    |  10   |  11   |  12   |  13   |  14   |
|   5   | 18,500  |  5d10   |   +2    |  10   |  11   |  12   |  13   |  14   |
|   6   | 37,000  |  6d10   |   +2    |  10   |  11   |  12   |  13   |  14   |
|   7   | 85,000  |  7d10   |   +5    |   8   |   9   |  10   |  10   |  12   |
|   8   | 140,000 |  8d10   |   +5    |   8   |   9   |  10   |  10   |  12   |
|   9   | 270,000 |  9d10   |   +5    |   8   |   9   |  10   |  10   |  12   |
|  10   | 400,000 | 9d10+2  |   +7    |   6   |   7   |   8   |   8   |  10   |
|  11   | 530,000 | 9d10+4  |   +7    |   6   |   7   |   8   |   8   |  10   |
|  12   | 660,000 | 9d10+5  |   +7    |   6   |   7   |   8   |   8   |  10   |
|  13   | 790,000 | 9d10+6  |   +9    |   4   |   5   |   6   |   5   |   8   |
|  14   | 920,000 | 9d10+10 |   +9    |   4   |   5   |   6   |   5   |   8   |

[Level Advancement]

[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells

</div>
